Subject: [netatalk-admins] NETATALK FOR SCO UNIX

From: "prosoft" <[email-masked]>
Date: Sat, 15 Nov 1997 12:54:57 -0800

Does anyone have a version of this software that will run under OPENSERVER
5.0.2 release of SCO UNIX. I am trying to integrate a mid-size (20 station)
MAC network with an application running on the SCO server.  There are about
8 printers involved, all on the Mac network and only one I can communicate
with currently (A LASERWRITER 16/600 PS which I can assign an IP address to
and print using TCP/IP.

Yours in chaos,

Ron Renaud
[email-masked]  OR
[email-masked]